<div class="movieTitle">
    <span >{{movie?.title}}</span>
</div>
<div class="pageCntnt">
    <div class="poster"> 
        <img mat-card-image class="movie-image" [src]="movie?.poster_path" [alt]="title">
    </div>
    <div class="content">
        <span class="styleMain">Popularity:
            <span class="styleContnt">{{movie?.popularity}}</span>
        </span> 
        <span class="styleMain">Release date:
            <span class="styleContnt">{{movie?.release_date}}</span>
        </span> 
        <span class="styleMain">Revenue:
            <span class="styleContnt">{{movie?.revenue}}</span>
        </span> 
        <span class="styleMain">Vote Average:
            <span class="styleContnt">{{movie?.vote_average}}</span>
        </span> 
        <span class="styleMain" >Overview:
            <span class="styleContnt"> {{movie?.overview}}</span>
        </span> 
        <span class="styleMain">Enter your comments and add to watchlist</span><br/>
        <input class="styleTxt"  type="text" [(ngModel)]="comments"/> <br/>
        <button mat-button class="addBtnStyl " *ngIf="update" (click)="updateMovie()">Update</button>
        <div class="styleBtn">
            <button mat-button class="btn-add" [ngClass]="[btnStyle]" (click)="addOrRemoveItem()">{{buttonName}}</button> <br/>
            <button mat-button color="primary" (click)="goToHome()">Movie Homepage</button>
        </div>
        
    </div>
</div>